=== debian/control ===
Source: prism-webapp-mutapic
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mutapic
Architecture: all
Depends: prism
Homepage: http://www.mutapic.com/
Description: Mutapic WebApp for Prism
 Mutapic WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
